0 Replies Latest reply: Nov 2, 2017 8:31 AM by Chris Turner RSS

    Compatibility beyond v3.2?

    Chris Turner

      Hi Team

       

      The Github requirements notes state that:

       

      The Governed Metrics Service has been tested with Qlik Sense 3.1.x and 3.2.

       

      Is GMS compatible with Qlik Sense versions beyond v3.2 and is there a roadmap for the service to keep pace with the 5 updates per year that get released?

       

      Thanks

      Chris